### Hierarchy

- Css

## Index

### Methods

- getStyle
- getVar
- setStyle
- setVar

## Methods

### Static getStyle

- getStyle(property: string, element?: HTMLElement): string

- - Defined in ui/css.ts:3

  #### Parameters

  - ##### property: string

  - ##### Default value element: HTMLElement = document.documentElement

  #### Returns string

### Static getVar

- getVar(property: string, element?: HTMLElement): string

- - Defined in ui/css.ts:11

  #### Parameters

  - ##### property: string

  - ##### Default value element: HTMLElement = document.documentElement

  #### Returns string

### Static setStyle

- setStyle(property: string, value: any, element?: HTMLElement): void

- - Defined in ui/css.ts:7

  #### Parameters

  - ##### property: string

  - ##### value: any

  - ##### Default value element: HTMLElement = document.documentElement

  #### Returns void

### Static setVar

- setVar(property: string, value: any, element?: HTMLElement): void

- - Defined in ui/css.ts:16

  #### Parameters

  - ##### property: string

  - ##### value: any

  - ##### Default value element: HTMLElement = document.documentElement

  #### Returns void